.recipe-ttl {
  margin-bottom: 40px;
  padding-bottom: 20px;
  border-bottom: #6f5139 solid 2px;
}
.recipe-ttl .pmama-wrap {
  position: relative;
  width: 860px;
}
.recipe-ttl .in-table {
  display: table;
  width: 100%;
  padding-top: 29px;
}
.recipe-ttl .in-table > * {
  display: table-cell;
  color: #6f5139;
  font-size: 24px;
  font-weight: bold;
  vertical-align: middle;
}
.recipe-ttl .in-table .in-date {
  width: 170px;
}
.recipe-ttl .in-table .in-ttl{
  height: 50px;
}
.recipe-ttl .in-table .in-ttl small {
  display: block;
  font-size: 16px;
  margin-top: 10px;
}
.recipe-ttl .in-print-btn {
  position: absolute;
  top: 0;
  right: 100px;
  display: block;
}
.recipe-ttl .in-qr {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
}
.recipe-col2-notice{
  max-width: 900px;
  margin: -20px auto 20px;
  box-sizing: -20px auto 20px;
  text-align: center;
}

@media all and (max-width: 768px) {
  .recipe-ttl {
    margin-bottom: 20px;
  }
  .recipe-ttl .pmama-wrap {
    width: auto;
  }
  .recipe-ttl .in-table {
    display: block;
    width: 100%;
    padding-top: 0;
  }
  .recipe-ttl .in-table > * {
    display: block;
    font-size: 18px;
  }
  .recipe-ttl .in-table .in-date {
    width: auto;
    margin-bottom: 7px;
  }
  .recipe-ttl .in-table .in-ttl small {
    font-size: 18px;
    margin-top: 7px;
  }
  .recipe-ttl .in-print-btn {
    position: absolute;
    top: 0;
    right: 100px;
    display: block;
  }
  .recipe-ttl .in-qr {
    position: absolute;
    top: 0;
    right: 0;
    display: block;
  }
}
.recipe-video {
  position: relative;
  max-width: 860px;
  height: 0;
  margin: 0 auto 20px;
  padding-bottom: 500px;
}
.recipe-video > * {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
}

@media all and (max-width: 768px) {
  .recipe-video {
		margin: 0 20px 20px;
    padding-bottom: 53.1%;
  }
	.recipe-video iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
}
}
.recipe-video-info {
  max-width: 780px;
  margin: 0 auto;
  padding: 0 10px;
}
.recipe-video-info-notice{
  max-width: 900px;
  margin: -10px auto 10px;
  padding: 0 10px;
  box-sizing: border-box;
  text-align: center;
}
.recipe-video-info .info-box-wrap {
  padding-left: 20px;
}
.recipe-video-info .info-box-wrap > * {
  width: 50%;
  float: left;
  margin-left: 20px;
  color: #fff;
  text-align: center;
  background-color: #6f5139;
  border-radius: 15px;
}
.recipe-video-info .info-box-wrap > * > div {
  display: inline-block;
  padding: 20px 0 20px 57px;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0.05em;
  background-repeat: no-repeat;
  background-position: left center;
}
.recipe-video-info .info-box-wrap > * > div span {
  display: inline-block;
  padding-bottom: 2px;
  vertical-align: bottom;
  line-height: 1;
}
.recipe-video-info .info-box-wrap > * > div .in-ttl02 {
  font-size: 30px;
  margin: 0 17px 0 20px;
  padding-bottom: 0;
}
.recipe-video-info .info-box-wrap > *.time-box > div {
  background-image: url(/pmama/recipe/images/icon-timer.png);
}
.recipe-video-info .info-box-wrap > *.calorie-box > div {
  background-image: url(/pmama/recipe/images/icon-rice.png);
}
.recipe-video-info .info-box-wrap > *:first-child {
  margin-left: -20px;
}
.recipe-video-info .in-exclamation {
  margin-top: 20px;
  padding: 25px 25px 25px 90px;
  font-size: 16px;
  border-radius: 15px;
  background: #ffffc8 url(/pmama/recipe/images/icon-exclamation.png) no-repeat 20px center;
}

@media all and (max-width: 768px) {
  .recipe-video-info .info-box-wrap {
    padding-left: 10px;
  }
  .recipe-video-info .info-box-wrap > * {
    margin-left: 10px;
    border-radius: 15px;
  }
  .recipe-video-info .info-box-wrap > * > div {
    padding: 10px 0 10px 33px;
    font-size: 10px;
    background-size: 25px auto;
    text-align: left;
  }
  .recipe-video-info .info-box-wrap > * > div .in-ttl01 {
    display: block;
    margin-bottom: 2px;
  }
  .recipe-video-info .info-box-wrap > * > div .in-ttl02 {
    min-width: 2.6em;
    font-size: 15px;
    margin: 0 10px 0 0;
    padding-bottom: 0;
    text-align: center;
  }
  .recipe-video-info .info-box-wrap > *:first-child {
    margin-left: -10px;
  }
  .recipe-video-info .in-exclamation {
    margin-top: 15px;
    padding: 15px 15px 15px 50px;
    font-size: 16px;
    background-size: 25px auto;
    line-height: 1.2;
  }
}
.ac-image {
  text-align: center;
}

@media all and (max-width: 768px) {
  .ac-image img {
    max-width: 70%;
  }
}
.txt-bg-pink,
.bg-pink table {
  background-color: #fff1ff;
}

.txt-bg-off-white,
.bg-off-white table {
  background-color: #fffbc7;
}

.txt-bg-orange,
.bg-orange table {
  background-color: #E8FFE8;
}

.recipe-table {
  max-width: 900px;
  margin: 0 auto;
}
.recipe-table table {
  width: 100%;
  border-top: #b3b3b3 solid 1px;
  border-left: #b3b3b3 solid 1px;
}
.recipe-table table .red-line * {
  color: #ff0000;
}
.recipe-table table th, .recipe-table table td {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 13px;
  text-align: center;
  border-right: #b3b3b3 solid 1px;
  border-bottom: #b3b3b3 solid 1px;
  vertical-align: middle;
}
.recipe-table table .table-head > * {
  color: #717071;
}
.recipe-table table .icon-ball {
  width: 1em;
  height: 1em;
  margin: 0 auto;
  background-color: #717071;
  border-radius: 0.5em;
}
.recipe-table .table-cap {
  margin-top: 20px;
  color: #ff0000;
}

@media all and (max-width: 768px) {
  .recipe-table {
    margin: 0 15px;
  }
  .recipe-table table th, .recipe-table table td {
    font-size: 10px;
  }
  .recipe-table .table-cap {
    font-size: 10px;
  }
}
.recipe-table01 table * {
  width: 25%;
}
.recipe-table01 table th {
  padding: 13px 0;
}
.recipe-table01 table td {
  padding: 19px 0;
}

@media all and (max-width: 768px) {
  .recipe-table01 table th,
  .recipe-table01 table td {
    padding: 5px;
  }
}
.recipe-table02 table th {
  padding: 24px 0 24px 17px;
  width: 200px;
  color: #231815;
  text-align: left;
}
.recipe-table02 table td {
  padding: 24px 0;
  width: 100px;
  color: #717071;
}

@media all and (max-width: 768px) {
  .recipe-table02 table th {
    padding: 7px 2px 7px 5px;
  }
  .recipe-table02 table td {
    padding: 10px 0;
  }
}
.recipe-col2-table {
  max-width: 900px;
  margin: 0 auto;
}
.recipe-col2-table + .recipe-col2-table {
  margin-top: 20px;
}

.recipe-table03 {
  float: left;
  width: 440px;
}
.recipe-table03 + .recipe-table03 {
  margin-left: 20px;
}
.recipe-table03 .in-ttl {
  margin-bottom: 20px;
  font-size: 20px;
  font-weight: bold;
  color: #6f5139;
}
.recipe-table03 table {
  width: 100%;
}
.recipe-table03 table th {
  padding: 20px 5px 20px 10px;
  width: 180px;
  text-align: left;
}

@media all and (max-width: 768px) {
  .recipe-table03 {
    float: none;
    width: auto;
  }
  .recipe-table03 + .recipe-table03 {
    margin: 20px 15px 0;
  }
  .recipe-table03 .in-ttl {
    margin-bottom: 20px;
    font-size: 16px;
  }
  .recipe-table03 table {
    width: 100%;
  }
	.recipe-table03 table th,
	.recipe-table03 table td{
		font-size: 16px;
	}
  .recipe-table03 table th {
    padding: 11px 5px 11px 7px;
    width: 115px;
  }
}
.recipe-advice-link {
  max-width: 900px;
  margin: -20px auto 0;
  text-align: center;
}
.recipe-advice-link li {
  display: inline-block;
  margin: 20px 45px 0;
}
.recipe-advice-link li a {
  display: block;
  color: #72a3cd;
  font-size: 16px;
  font-weight: bold;
  text-decoration: underline;
}

@media all and (max-width: 768px) {
  .recipe-advice-link {
    margin: -20px 15px 0;
  }
	.recipe-advice-link li{
		margin: 0;
	}
  .recipe-advice-link li a {
    margin: 20px 20px 0;
    font-size: 16px;
  }
	.recipe-advice-link li a[href=""]{
		display: none;
	}
}
.recipe-flow {
  max-width: 820px;
  margin: 0 auto 60px;
}
.recipe-flow .text-area {
  margin-bottom: 20px;
  padding: 20px;
  font-size: 16px;
  line-height: 1.3;
}
.recipe-flow .text-area * {
  font-size: 16px;
  line-height: 1.3;
}
.recipe-flow .text-area li + li {
  margin-top: 3px;
}
.recipe-flow .in-image {
  margin-bottom: 20px;
}
@media all and (max-width: 768px) {
  .recipe-flow {
    margin: 0 15px 30px;
  }
  .recipe-flow .text-area {
    margin-bottom: 10px;
    padding: 4px 7px;
    font-size: 16px;
  }
  .recipe-flow .text-area * {
    font-size: 10px;
  }
  .recipe-flow .in-image {
    margin-top: 20px;
	margin-bottom: 20px;
  }
  .recipe-flow .in-image img {
    display: block;
    max-width: 70%;
    height: auto;
    margin: 0 auto;
  }
}
.recipe-btns {
  max-width: 900px;
  margin: 0 auto;
}
.recipe-btns li {
  float: left;
  width: 120px;
  text-align: center;
}
.recipe-btns li + li {
  float: right;
}
.recipe-btns li a {
  display: block;
  padding: 22px 0;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  background-color: #d8658e;
  border-radius: 10px;
}

@media all and (max-width: 768px) {
  .recipe-btns {
    margin: 0 15px;
  }
  .recipe-btns li {
    width: 80px;
  }
  .recipe-btns li a {
    padding: 13px 0;
    font-size: 10px;
    border-radius: 5px;
  }
}
.pmama-color-nav {
  margin: 40px 0 60px;
}

@media all and (max-width: 768px) {
  .pmama-color-nav {
    margin: 20px 0 40px;
  }
}
